| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCustomCompositionPass.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCompositionPass.h"`

## Classes
class | Ogre::CustomCompositionPass
| Interface for custom composition passes, allowing custom operations (in addition to the quad, scene and clear operations) in composition passes. More...

## Namespaces
| Ogre